@charset "utf-8";
/* CSS Document */



/* HEADER */
#header {
	margin: 0 auto 0 auto;
	width: 1024px;
	height: 98px;
	background-color: #FFF;
}

.logo_haus{
	width: 150px;
	height: 55px;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 30px;
}

/* MENU */

#content_menu{
	width: 750px;
	height: 20px;
	float: left;
	padding-top: 39px;
	padding-bottom: 39px;
	padding-left: 19px;
}
.botones{
	width: auto;
	height: auto;
	margin-left: 21px;
	margin-right: 8px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	
}

.content__boton_face{
	width: 45px;
	height: 45px;
	float: left;
	margin-top: 15px;
	margin-bottom: 24px;
	margin-right: 28px;
}

.botones_activos{
	width: auto;
	height: auto;
	margin-left: 16px;
	margin-right: 8px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFCC00;
}

/* HOME */
#conten_total_home {
	width: 1024px;
	height: 1000px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#conten_total {
	width: 1024px;
	height: 1230px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#conten_banner {
	float: left;
	width: 1024px;
	height: auto;
	background-color: #FFF;
	padding-bottom: 0px;
}

#conten_fiscal {
	float: left;
	width: 1024px;
	height: auto;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	text-align: left;
}

#conten_seguinos {
	float: left;
	width: 800px;
	height: auto;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: left;
	padding-right: 63px;
	padding-bottom: 15px;
}
#conten_fiscal1 {
	float: left;
	width: 100px;
	height: auto;
	background-color: #FFF;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 43px;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 43px;
}
#conten_fotohome1 {
	float: left;
	width: 1024px;
	height: auto;
	background-color: #FFF;
	padding-bottom: 0px;
	margin-bottom: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #999;
	text-align: center;
}

#conten_gral_home{
	float:left;
	height:auto;
	margin-bottom: 20px;
	width: 964px;
	margin-right: 30px;
	margin-left: 30px;
	text-align: center;
}
/*PROMOCIONES*/
#conten_promo_gral{
	float: left;
	width: 914px;
	height: auto;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 55px;
	padding-left: 55px;
	margin-bottom: 30px;
}

#conten_promo_1{
	float: left;
	width: auto;
	height: auto;
	padding-top: 0px;
}
#conten_promo_1_t{
	float: left;
	width: 825px;
	height: auto;
	background-color: #FFF;
}
#conten_promo_2{
	float: left;
	width: 825px;
	height: auto;
	padding-top: 0px;
}
#conten_promo_2_t{
	float: left;
	width: 825px;
	height: auto;
	background-color: #FFF;
	padding-top: 50px;
}

/*EMPRESA*/
#conten_texto_empresa {
	float: left;
	width: 914px;
	height: auto;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 50px;
	padding-left: 60px;
	text-align: left;
}
.texto_info{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

.texto_info_promos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

.texto_info_promos_n{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.texto_info_bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

/*contacto*/
#conten_contacto {
	float: left;
	width: 1024px;
	height: auto;
	background-color: #FFF;
	padding-top: 20px;
}

#columna_direcciones {
	float: left;
	width: 380px;
	height: auto;
	background-color: #FFF;
	margin-bottom: 48px;
	margin-top: 48px;
	padding-left: 10px;
}
#columna_mapa {
	float: left;
	width: 500px;
	height: auto;
	background-color: #FFF;
	padding-bottom: 0px;
	margin-bottom: 20px;
	padding-left: 0px;
}

#pie_contacto {
	background-color: #FAEE05;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	width: 1024px;
	height: 10px;
	margin-left: auto;
	padding-bottom: 20px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	float: left;
	padding-top: 20px;
}
#pie {
	background-color: #FAEE05;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0 auto 0 auto;
	width: auto;
	height: 30px;
	margin-left: auto;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	text-align: center;
}


/* CONTACTO*/

#colum_der{
	float: left;
	width: 362px;
	height: auto;
	
}

#colum_izq_con{
	float: left;
	width: 580px;
	height: auto;
	padding-right: 222px;
	padding-left: 222px;
	
}
#conten_form_cv_rrhh {
	float: left;
	width: 360px;
	height: auto;
	background-color: #FFF;
	padding-top: 0px;
	text-align: left;
	padding-right: 332px;
	padding-left: 332px;
}
#content_fondo_titulo{
	float: left;
	width: 520px;
	height: 40px;
	background-color: #E1E1E1;
	text-align: left;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-bottom: 2px;
}

#content_formualrio{
	float:left;
	width: 625px;
	height:240px;
	margin-right: 200px;
	margin-left: 200px;
	text-align: center;
	margin-bottom: 200px;
}

.texto_formualrio{
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align: left;
}

.texto_formualrio_campo{
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	text-align: left;
}

#content_form_color{
	float: left;
	width: 520px;
	height: 320px;
	background-color: #E1E1E1;
	text-align: left;
	padding: 30px;
	margin-bottom: 90px;
}
#content_form_izq{
	float: left;
	width: 260px;
	height: auto;
}
#content_form_der{
	float: left;
	width: 260px;
	height: auto;
}
#content_form_izq_obli{
	float:left;
	width: auto;
	text-align: left;
	height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content_campos{
	float: left;
	width: 150px;
	text-align: left;
	height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content_campos_1{
	float:left;
	width: auto;
	text-align: left;
}
#content_campos_2{
	float:left;
	width: auto;
	text-align: left;
	margin-right: 50px;
}
.enviar{
	float:left;
	width: auto;
	height:auto;
	padding-top: 10px;
}

.texto_centrado {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000;
}
.texto_enviado{
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	text-align: center;
}
#conten_total_contacto {
	width: 1024px;
	height: 830px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#content_fondo_cv{
	float: left;
	width: 300px;
	height: auto;
	background-color: #E1E1E1;
	text-align: left;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-bottom: 2px;
}


#content_form_cv{
	float: left;
	width: 300px;
	height: 190px;
	background-color: #E1E1E1;
	text-align: left;
	padding-top: 35px;
	padding-right: 30px;
	padding-bottom: 35px;
	padding-left: 30px;
	margin-bottom: 100px;
}



/*SERVICIOS*/


#conten_colum_izq{
	float: left;
	width: 290px;
	height: auto;
	padding-top: 0px;
	margin-right: 21px;
	margin-top: 20px;
}

#conten_colum_central{
	float: left;
	width: 290px;
	height: auto;
	padding-top: 0px;
	margin-right: 21px;
	margin-top: 20px;
}
#conten_colum_derecha{
	float: left;
	width: 290px;
	height: auto;
	padding-top: 0px;
	margin-right: 0px;
	margin-top: 20px;
}
#conten_gral_columnas{
	float: left;
	width: 914px;
	height: auto;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	
}

/*Consecionario*/
.tablas{
	float: left;
	border-color:#666;
}
